# Generated by Django 4.0 on 2021-12-24 10:48

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('search', '0001_initial'),
    ]

    operations = [
        migrations.RenameModel(
            old_name='Genre',
            new_name='Category',
        ),
        migrations.RenameField(
            model_name='post',
            old_name='i',
            new_name='title',
        ),
    ]
